<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Early stop due to exceeding compression ratio threshold.</key>
	<string>Vroeg gestopt vanwege het overschrijden van de compressieverhouding drempel.</string>
	<key>Early stop due to log probability.</key>
	<string>Vroeg gestopt vanwege logkans.</string>
	<key>Ended with no transcription.</key>
	<string>Beëindigd zonder transcriptie.</string>
	<key>No event observer attached.</key>
	<string>Geen event observer gekoppeld.</string>
	<key>The system is not ready.</key>
	<string>Het systeem is niet klaar.</string>
	<key>Unknown error.</key>
	<string>Onbekende fout.</string>
	<key>WhisperKit is not compatible with an Intel-based chipset</key>
	<string>WhisperKit is niet compatibel met een op Intel-gebaseerde chipset.</string>
	<key>WhisperKit requires macOS Sonoma or newer</key>
	<string>WhisperKit vereist macOS Sonoma of nieuwer.</string>
</dict>
</plist>
